JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class OaIdl.VARIANT_BOOLbyReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.win32.OaIdl.VARIANT_BOOLbyReference

All Implemented Interfaces:
  NativeMapped

Direct Known Subclasses:
  OaIdl._VARIANT_BOOLbyReference

Enclosing interface:
  OaIdl

    public static class OaIdl.VARIANT_BOOLbyReference

extends ByReference

Constructor Summary
`OaIdl.VARIANT_BOOLbyReference()`
`OaIdl.VARIANT_BOOLbyReference(OaIdl.VARIANT_BOOL value)`

Method Summary
`OaIdl.VARIANT_BOOL` `getValue()`
`void` `setValue(OaIdl.VARIANT_BOOL value)`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OaIdl.VARIANT_BOOLbyReference

    public OaIdl.VARIANT_BOOLbyReference()

### OaIdl.VARIANT_BOOLbyReference

    public OaIdl.VARIANT_BOOLbyReference(OaIdl.VARIANT_BOOL value)

Method Detail

### setValue

    public void setValue(OaIdl.VARIANT_BOOL value)

### getValue

    public OaIdl.VARIANT_BOOL getValue()

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.